/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.right-toolbar {
  height: 100% !important;
  border-left: 1px solid #c1cbf2;
  box-sizing: border-box;
  padding: 2rem 1rem !important;
  background-color: white;

  & .toolbar-side {
    display: flex;
    flex-direction: column;
    gap: 1rem;

    & .lea-ui-icon-button > svg {
      height: 32px;
      width: 32px;
    }
  }
  & .toolbar-side:focus {
    outline: 2px solid #446cf1;
    outline-offset: 2px;
    border-radius: 2px;
  }
}
